Endpoint Vulnerability

Ubuntu Security Notice USN-3404-2

Description

The system could be made to crash under certain conditions.

Affected Products

linux-hwe - Linux hardware enablement (HWE) kernel

References

CVE-2017-7487,